prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
pkgincludedir=${includedir}/milter-manager

Name: milter manager library
Description: milter manager API
Version: 2.0.5
Requires: milter-client = 2.0.5, milter-server = 2.0.5
Cflags: -I${pkgincludedir}
Libs: -Wl,-R${libdir} -L${libdir} -lmilter-manager
